[
  {
    "code": "PI-QUALI",
    "label": "Contrôle Qualité",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Qualité",
    "descriptionText": "Contrôles qualité visuels et prélèvements bactériologiques tout au long du processus de fabrication des produits",
    "colorPaletteIndex": 1
  },
  {
    "code": "PI-ACCUEIL",
    "label": "Accueil Réception",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Acc. Récept.",
    "colorPaletteIndex": 2
  },
  {
    "code": "PI-CARISTE",
    "label": "Cariste",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Cariste",
    "colorPaletteIndex": 2
  },
  {
    "code": "PI-EXPE",
    "label": "Expédition",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Expédition",
    "colorPaletteIndex": 2
  },
  {
    "code": "PI-M-COORD",
    "label": "Coordinateur Equipe",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Coord. Equ.",
    "colorPaletteIndex": 3
  },
  {
    "code": "PI-M-APPRO",
    "label": "Approvisionnement",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Appro.",
    "colorPaletteIndex": 3
  },
  {
    "code": "PI-M-PROD",
    "label": "Production",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Production",
    "colorPaletteIndex": 3
  },
  {
    "code": "PI-M-CONDI",
    "label": "Conditionnement",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Condit.",
    "colorPaletteIndex": 3
  },
  {
    "code": "PI-M-ETIQ",
    "label": "Étiquetage",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Étiquetage",
    "colorPaletteIndex": 3
  },
  {
    "code": "PI-G-COORD",
    "label": "Coordinateur Equipe",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Coord. Equ.",
    "colorPaletteIndex": 4
  },
  {
    "code": "PI-G-APPRO",
    "label": "Approvisionnement",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Appro.",
    "colorPaletteIndex": 4
  },
  {
    "code": "PI-G-PESEE",
    "label": "Pesée",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Pesée",
    "colorPaletteIndex": 4
  },
  {
    "code": "PI-G-PROD",
    "label": "Production",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Production",
    "colorPaletteIndex": 4
  },
  {
    "code": "PI-G-CONDI",
    "label": "Conditionnement",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Condit.",
    "colorPaletteIndex": 4
  },
  {
    "code": "PI-G-ETIQ",
    "label": "Étiquetage",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Étiquetage",
    "colorPaletteIndex": 4
  },
  {
    "code": "PI-L1-CHEF",
    "label": "Chef de Ligne L1",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Chef L1",
    "colorPaletteIndex": 5
  },
  {
    "code": "PI-L1-L2-APP",
    "label": "Approvisionnement L1 L2",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Appro. L1 L2",
    "colorPaletteIndex": 5
  },
  {
    "code": "PI-L1-PRESSE",
    "label": "Presse à Granules",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Presse",
    "colorPaletteIndex": 5
  },
  {
    "code": "PI-L1-ENROB",
    "label": "Enrobeuse",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Enrobeuse",
    "colorPaletteIndex": 5
  },
  {
    "code": "PI-L1-BLIST",
    "label": "Blistéreuse",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Blistéreuse",
    "colorPaletteIndex": 5
  },
  {
    "code": "PI-L2-CHEF",
    "label": "Chef de Ligne L2",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Chef L2",
    "colorPaletteIndex": 6
  },
  {
    "code": "PI-L2-MEL1",
    "label": "Mélangeuse 1",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Mélang. 1",
    "colorPaletteIndex": 6
  },
  {
    "code": "PI-L2-MEL2",
    "label": "Mélangeuse 2",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Mélang. 2",
    "colorPaletteIndex": 6
  },
  {
    "code": "PI-L2-REMPLI",
    "label": "Remplisseuse tubes",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Remp. tubes",
    "colorPaletteIndex": 6
  },
  {
    "code": "PI-L2-ETIQ",
    "label": "Étiqueteuse tubes",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Etiq. tubes",
    "colorPaletteIndex": 6
  },
  {
    "code": "PI-L3-CHEF",
    "label": "Chef de Ligne L3",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Chef L3",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-L3-APPRO",
    "label": "Approvisionnement L3",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Appro. L3",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-L3-MELANG",
    "label": "Mélangeuse L3",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Mélang. L3",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-L3-AGITAT",
    "label": "Agitateur",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Agitateur",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-L3-FILTR",
    "label": "Filtreuse",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Filtreuse",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-L3-REMPLI",
    "label": "Remplisseuse Flacons",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Remp. flacon",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-L3-ETIQ",
    "label": "Étiqueteuse Flacons",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Etiq. flacon",
    "colorPaletteIndex": 7
  },
  {
    "code": "PI-SANS-REGR",
    "label": "Poste sans regroupement",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Sans Regrou.",
    "colorPaletteIndex": 1
  },
  {
    "code": "PESEE",
    "label": "Pesée",
    "postProfileCode": "PIPVSANSCOMP",
    "concise": "Pesée",
    "colorPaletteIndex": 8
  }
]